## protection-domain-mapper 0.0+git20220208

=== debian/changelog ===
protection-domain-mapper (0.0+git20220208-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1016011)

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 05 Aug 2022 11:07:06 +0200
