## protection-domain-mapper 1.0

=== debian/changelog ===
protection-domain-mapper (1.0-7) unstable; urgency=medium

  * d/control: only build for ARMv7+
    This package is specifically aimed at supporting hardware features of
    modern Qualcomm SoC's, which are all ARM-based (mostly `arm64`, but that
    includes `armhf` parts such as e.g. MSM8916). There's no point shipping
    this package on other architectures, so limit the list to `armhf` and
    `arm64`, while keeping `amd64` as it greatly simplifies running CI and
    debugging builds.
  * d/patches: backport upstream service fix.
    The QRTR nameserver has been built into the kernel for years now, so the
    service no longer needs to depend on `qrtr-ns.service`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 May 2025 12:18:36 +0200

protection-domain-mapper (1.0-6) unstable; urgency=medium

  * debian: update references to upstream URL.
    This project is now part of the `linux-msm` group on GitHub, and its
    main maintainer is now Konrad Dybcio. While at it, bump
    Standards-Version as no other change is required.
  * debian: add udeb package.
    This makes it possible to include this package in debian-installer
    images, allowing users to use remote processors (e.g. WiFi) when running
    on Qualcomm-based hardware.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 03 Feb 2025 17:07:05 +0100

protection-domain-mapper (1.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:24:35 +0100

protection-domain-mapper (1.0-5~exp1) experimental; urgency=medium

  * d/gbp.conf: use 'debian/experimental' as debian branch
  * debian: keep systemd service under /usr.
    In the current state of the Debian "/usr merge", we are allowed to move
    systemd services under `/usr/lib/systemd` when relying on
    `dh_installsystemd`. This requires adding a versioned dependency on
    `debhelper`.
    Let's comply by no longer moving `/usr/lib` to `/`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 30 Oct 2023 17:19:42 +0100

protection-domain-mapper (1.0-4) unstable; urgency=medium

  [ Dmitry Baryshkov ]
  * d/patches: fix crash if /lib/firmware/updates doesn't exist
    opendir returns NULL in case of error, not -ERROR. Fix error condition
    check to prevent calling readdir on NULL argument.
  * d/patches: don't call dirname second time
    dirname modifies passed argument, so don't call it again. Instead
    concatenating firmware_value would result in the proper path being
    constructed.
    (Closes: #1030969)

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 10 Feb 2023 08:58:47 +0100

protection-domain-mapper (1.0-3) unstable; urgency=medium

  * d/patches: allow loading firmware from the `updates` folder
    `/lib/firmware/updates` is a legitimate location for firmware files,
    `pd-mapper` should look there as well and avoid crashing if it can't
    find a firmware folder.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 09 Feb 2023 19:43:43 +0100

protection-domain-mapper (1.0-2) unstable; urgency=medium

  * d/rules: install service file under `/lib/systemd`
    `debhelper` looks for service files under `/lib/systemd`, but ignores
    those installed under `/usr/lib/systemd`, so we need to install our
    service file to the former location to have it auto-enabled on install.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 11 Jan 2023 00:12:55 +0100

protection-domain-mapper (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * d/control: bump Standards-Version, no change required

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 03 Jan 2023 10:43:31 +0100
