=== debian/control ===
Source: protection-domain-mapper
Section: net
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               debhelper (>= 13.11.6),
               libqrtr-dev,
Homepage: https://github.com/linux-msm/pd-mapper
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/protection-domain-mapper.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/protection-domain-mapper
Rules-Requires-Root: no

Package: protection-domain-mapper
Architecture: amd64 armhf arm64
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qualcomm Protection Domain mapper service
 This is the reference implementation for Qualcomm's Protection Domain mapper
 service.
 .
 It is required for userspace applications to access the various
 remote processors (Wi-Fi, modem, sensors...) on recent Qualcomm SoCs using
 the QRTR protocol.

Package: protection-domain-mapper-udeb
Build-Profiles: <!noudeb>
Package-Type: udeb
Section: debian-installer
Architecture: amd64 armhf arm64
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qualcomm Protection Domain mapper service
 This is a udeb, or a microdeb, for the debian-installer.
 .
 This is the reference implementation for Qualcomm's Protection Domain mapper
 service.
 .
 It is required for userspace applications to access the various
 remote processors (Wi-Fi, modem, sensors...) on recent Qualcomm SoCs using
 the QRTR protocol.
