=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PD_MAPPER_BUILD_OPTS=prefix=/usr

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ${PD_MAPPER_BUILD_OPTS}

override_dh_auto_install:
	dh_auto_install -- ${PD_MAPPER_BUILD_OPTS}
