## protection-domain-mapper 1.1

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,17 @@
 PD_MAPPER := pd-mapper
 
-CFLAGS := -Wall -g -O2
-LDFLAGS := -lqrtr
+CFLAGS += -Wall -g -O2
+LDFLAGS += -lqrtr -llzma
+prefix ?= /usr/local
 
-prefix ?= /usr/local
 bindir := $(prefix)/bin
 servicedir := $(prefix)/lib/systemd/system
 
 SRCS := pd-mapper.c \
         assoc.c \
         json.c \
-	servreg_loc.c
+	servreg_loc.c \
+	lzma_decomp.c
 
 OBJS := $(SRCS:.c=.o)
