=== debian/changelog ===
protection-domain-mapper (1.1-1) unstable; urgency=medium

  * New upstream version
  * d/patches: update for new upstream version
  * d/control: drop unneeded fields.
    As per Debian policy v4.7.3, `Priority: optional` is no longer needed.
    Likewise, `Rules-Requires-Root: no` is now obsolete. Drop those fields
    and bump Standards-Version accordingly.
  * d/watch: convert to version 5
  * d/control: add missing build dependency
  * d/copyright: update for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 12 Jan 2026 10:41:47 +0100
