=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: protection-domain-mapper
 Section: net
-Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
                libqrtr-dev,
+               liblzma-dev,
 Homepage: https://github.com/linux-msm/pd-mapper
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/protection-domain-mapper.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/protection-domain-mapper
-Rules-Requires-Root: no
 
 Package: protection-domain-mapper
 Architecture: amd64 armhf arm64
